<?php
/**
 * The template for displaying archive pages
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package yahosein
 */

get_header(); ?>
<section class="c-sections online_store_main_content">
    <div class="container ">
        <div class="row">
            <div class="col-md-12">
                <div class="row">
                <div class="<?php echo yahosein_main_sidebar_class(); ?>">

								<?php
								if ( have_posts() ) : ?>

									<header class="page-header">
										<?php
											the_archive_title( '<h1 class="page-title">', '</h1>' );
											the_archive_description( '<div class="archive-description">', '</div>' );
										?>
									</header><!-- .page-header -->

									<?php
									/* Start the Loop */
									while ( have_posts() ) : the_post();

										/*
										 * Include the Post-Format-specific template for the content.
										 * If you want to override this in a child theme, then include a file
										 * called content-___.php (where ___ is the Post Format name) and that will be used instead.
										 */
										get_template_part( 'template-parts/content', 'search' );

									endwhile;

									echo '<div class="posts_bottom_nav pagination pagination-centered">';
									if(function_exists('wp_pagenavi')):
										wp_pagenavi();
									else:
										the_posts_navigation();
									endif;
									echo '</div>';
								else :

									get_template_part( 'template-parts/content', 'none' );

								endif; ?>
										<div class="clearfix"></div>



								</div>
                    <?php get_sidebar(); ?>
                </div>
            </div>
        </div>
    </div>
</section>
<?php
get_footer();
